function fnValidateStudentdetail() {
    var fields = '';
    var Title = 'Please fill the following details \n'
    if ($('#ctl00_CP_AssetTypeDropDownList').val() == '- Select-') {
        fields = fields + '<li> Select Asset Type </li>';
    }
    if ($('#ctl00_CP_AssetNumberDropDownList').val() == '- Select -') {
        fields = fields + '<li> Select Asset Number </li>';
    }
    if (fields.length > 0) {
        //alert(Title + fields);
        //SetMessageBoxDetails(Title + fields)


        var t = '<div class="messageHolder newmsg"><div class="himsWireBox"><div class="himsBoxHeader"><div></div></div><div class="himsBoxContent messageMessage"><div class="errorContainer"><div class="fLeft statusImage"><div></div></div><div class="statusMessage fLeft"><div>';
        t += "Mandatory fields are not filled.", t += '</div><div id="hideShowError"><ul>' + fields + '</ul></div></div><div align="right" class="pRight5 cursorHand" id="maxmin"><div id="hideShowImg" class="fRight icon-ex"><img src="../../../images/icons/collapsetab.png" title="Minimize" onclick="maxmin()" /></div></div><div class="cBoth"></div></div></div><div class="himsBoxFooter"><div></div></div></div></div>';
        var r = document.getElementById("MessageBoxDiv");
        r.innerHTML = t
        return false;
    }
    else {
        return true;
    }
}
